{
  "paths": [
    {
      "_path": "site-packages/hlso-0.4.4.dist-info/AUTHORS.rst",
      "path_type": "hardlink",
      "sha256": "02fc21a0f0b572a64fe725b1e46a93b33a29ad6473cc2fd4d5b73ab1392332e0",
      "size_in_bytes": 44
    },
    {
      "_path": "site-packages/hlso-0.4.4.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/hlso-0.4.4.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "b09569197c8fd32255252b1b381508e43725a3f2f219356449f586076d68a647",
      "size_in_bytes": 1084
    },
    {
      "_path": "site-packages/hlso-0.4.4.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "d6a18b78fa375e1bf65042d64e34beb75ecc7d5428dfb954179e55ac9091b32f",
      "size_in_bytes": 5410
    },
    {
      "_path": "site-packages/hlso-0.4.4.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "e9a3a17aa85701514abf0e2c72a9d239b378df1f37e6cc5b6de3f93c73d2b453",
      "size_in_bytes": 6151
    },
    {
      "_path": "site-packages/hlso-0.4.4.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "9064fbe0b5b245466b2f85602e1ebf835d8879597ff6ef5956169dae05d95046",
      "size_in_bytes": 110
    },
    {
      "_path": "site-packages/hlso-0.4.4.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "11dde45736303c7e68c0084479d26743a18767a28cf0c45979007ddcc5e97434",
      "size_in_bytes": 87
    },
    {
      "_path": "site-packages/hlso-0.4.4.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "0f0f21e24fd8cbad554b710a6153d42ba1970ac4b5706cfc9769f71e173a1ca8",
      "size_in_bytes": 45
    },
    {
      "_path": "site-packages/hlso-0.4.4.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "eb4db2228b104021b0326dba3d02219402c5c759ea2d6f02391e955eb27f869d",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/hlso/__init__.py",
      "path_type": "hardlink",
      "sha256": "61e02ca4f643054d631769bd6f0e432c84689e2b0cda367bdac640b815805470",
      "size_in_bytes": 166
    },
    {
      "_path": "site-packages/hlso/__main__.py",
      "path_type": "hardlink",
      "sha256": "d90ede4b0b9934acfaee00957fa248368bc933a158c586e7c61884a61074ab89",
      "size_in_bytes": 1373
    },
    {
      "_path": "site-packages/hlso/_version.py",
      "path_type": "hardlink",
      "sha256": "60afbfd9c6b57829fe036674f891959a355c1b2ed436ac2f0524fed69381a027",
      "size_in_bytes": 497
    },
    {
      "_path": "site-packages/hlso/blast.py",
      "path_type": "hardlink",
      "sha256": "9610467bd15f9ff9b6efe35ed52450a82db60c93329ce0e31a3a386de70773fe",
      "size_in_bytes": 7107
    },
    {
      "_path": "site-packages/hlso/cli.py",
      "path_type": "hardlink",
      "sha256": "72690e8aae3c912c7110a74d5040d0f9084f8f54fb7d59a16bb9b4ee7b02764f",
      "size_in_bytes": 3293
    },
    {
      "_path": "site-packages/hlso/common.py",
      "path_type": "hardlink",
      "sha256": "47290dcd7a15a407929b943685f7ce5f0761d51e93dbdda0b520edbc763ee0d7",
      "size_in_bytes": 7088
    },
    {
      "_path": "site-packages/hlso/conversion.py",
      "path_type": "hardlink",
      "sha256": "1d3f70f379911ebf7ac12d698beaf57645041f27fb61cc5bf3dd81c4897756ec",
      "size_in_bytes": 2223
    },
    {
      "_path": "site-packages/hlso/convert.py",
      "path_type": "hardlink",
      "sha256": "349154408de5a49ff764c75e322a13e19f46cd8baaaec04c9316b7df6e7ec03d",
      "size_in_bytes": 1084
    },
    {
      "_path": "site-packages/hlso/data/haplotype_table.auto.txt",
      "path_type": "hardlink",
      "sha256": "b84e069e21964e7121e4d730436b4d5ec46b85ef00b8cd5b823b5797bc021fa8",
      "size_in_bytes": 2833
    },
    {
      "_path": "site-packages/hlso/data/haplotype_table.txt",
      "path_type": "hardlink",
      "sha256": "09fba156b6fda8a69e04960fd40ed997f2d92152a83860b558b5f502a7e0beba",
      "size_in_bytes": 2833
    },
    {
      "_path": "site-packages/hlso/data/haplotype_table.txt.bak",
      "path_type": "hardlink",
      "sha256": "b023af31b14e20ca4b496b51c4dd30c42891386d011c8ad30e5c220adc53f346",
      "size_in_bytes": 1549
    },
    {
      "_path": "site-packages/hlso/data/ref_seqs.fasta",
      "path_type": "hardlink",
      "sha256": "f8bcc2ed83fc4b2cb5f074ff47fe1c77d023364aa534ec0ceaa5a83bd668243e",
      "size_in_bytes": 7603
    },
    {
      "_path": "site-packages/hlso/data/ref_seqs.fasta.fai",
      "path_type": "hardlink",
      "sha256": "cd257f342d66bcebb135980094d51366a6fd2cfd1248ffebbb8a5937a94e2589",
      "size_in_bytes": 96
    },
    {
      "_path": "site-packages/hlso/data/ref_seqs.fasta.nhr",
      "path_type": "hardlink",
      "sha256": "b51934bd5c9dcd91133109af8ff845ea28d3f803329cf4fb5c3a79abf6a0a81d",
      "size_in_bytes": 848
    },
    {
      "_path": "site-packages/hlso/data/ref_seqs.fasta.nin",
      "path_type": "hardlink",
      "sha256": "340d8dc271d9fa8137f2c78eeeb325ade2646ea8dd4107abb972bd020a0b26e9",
      "size_in_bytes": 120
    },
    {
      "_path": "site-packages/hlso/data/ref_seqs.fasta.nsq",
      "path_type": "hardlink",
      "sha256": "b19058bbda138c2119477f2c12cc87c95aba3da11c743c34b2ea0ed3d5cb9643",
      "size_in_bytes": 1720
    },
    {
      "_path": "site-packages/hlso/export.py",
      "path_type": "hardlink",
      "sha256": "5e5d6cbf538f933feca0e11124f3651f3a80b6115244e4adf514988489c80c08",
      "size_in_bytes": 2533
    },
    {
      "_path": "site-packages/hlso/haplotyping.py",
      "path_type": "hardlink",
      "sha256": "7bebc541254c19106b56d0922ed181e7e32f974afe22eadf5de0f752c117b3ce",
      "size_in_bytes": 7271
    },
    {
      "_path": "site-packages/hlso/paste.py",
      "path_type": "hardlink",
      "sha256": "0ac3430916b9649e3ae9b1e45ae48fc8fa2cc4d150fda0d79005fbf171c89d8f",
      "size_in_bytes": 2902
    },
    {
      "_path": "site-packages/hlso/phylo.py",
      "path_type": "hardlink",
      "sha256": "9b1550f61482abc305b3f80a6065ec968b01ccba77e9594a5efc01772e0ba486",
      "size_in_bytes": 2866
    },
    {
      "_path": "site-packages/hlso/ref_blast.py",
      "path_type": "hardlink",
      "sha256": "2deb7211d66e7986a09b3fee0658734bbdbbed9dea2105ef99d2a3ff39db471b",
      "size_in_bytes": 2084
    },
    {
      "_path": "site-packages/hlso/ref_consensus.py",
      "path_type": "hardlink",
      "sha256": "ee2bed11d43edaf6b1a88b055fb687c8bf849c3749595f7353ad655394136ed3",
      "size_in_bytes": 14581
    },
    {
      "_path": "site-packages/hlso/ref_download.py",
      "path_type": "hardlink",
      "sha256": "7dafcd8369734e2e258a35dfc07bdfaf922c5d117b3dfc82a6e680755d83c962",
      "size_in_bytes": 3810
    },
    {
      "_path": "site-packages/hlso/web/__init__.py",
      "path_type": "hardlink",
      "sha256": "8913546298a11ffa31e5dd419e85cf005dcb89b087954ff2d8d31035f15f6656",
      "size_in_bytes": 1445
    },
    {
      "_path": "site-packages/hlso/web/app.py",
      "path_type": "hardlink",
      "sha256": "f3212d01e42df1f75efb46f04ddf5a80708d3c3ee7ae91137796ca37340c2a0f",
      "size_in_bytes": 1288
    },
    {
      "_path": "site-packages/hlso/web/assets/bootstrap.min.css",
      "path_type": "hardlink",
      "sha256": "60b19e5da6a9234ff9220668a5ec1125c157a268513256188ee80f2d2c8d8d36",
      "size_in_bytes": 155758
    },
    {
      "_path": "site-packages/hlso/web/assets/clsify.css",
      "path_type": "hardlink",
      "sha256": "0181e8c32566b0fedafd63f347fb3d5f1a7ce89458c7bf41fef76d39c58bae75",
      "size_in_bytes": 619
    },
    {
      "_path": "site-packages/hlso/web/assets/fontawesome/css/all.min.css",
      "path_type": "hardlink",
      "sha256": "06d6e10886ed7de5561acab1935bce1c46174baa9cbd0bcb319aa3b69594131f",
      "size_in_bytes": 55183
    },
    {
      "_path": "site-packages/hlso/web/assets/fontawesome/webfonts/fa-brands-400.eot",
      "path_type": "hardlink",
      "sha256": "6de527fb2fc486949a9949fe420f4e050e9d3713cf21e1bb07b6c6ec9ade2781",
      "size_in_bytes": 129648
    },
    {
      "_path": "site-packages/hlso/web/assets/fontawesome/webfonts/fa-brands-400.svg",
      "path_type": "hardlink",
      "sha256": "3f73a3d20bf0a3038e6bb2f60a2875fb02887f5aeae3b7ee35ff1a7762bd0057",
      "size_in_bytes": 691865
    },
    {
      "_path": "site-packages/hlso/web/assets/fontawesome/webfonts/fa-brands-400.ttf",
      "path_type": "hardlink",
      "sha256": "5edf46c591d4701a27228f8fed8dd1c75d89fa34299319a42931e999170141dd",
      "size_in_bytes": 129344
    },
    {
      "_path": "site-packages/hlso/web/assets/fontawesome/webfonts/fa-brands-400.woff",
      "path_type": "hardlink",
      "sha256": "5694bf964f8aa64c06f59e5fe3bf617ef9cc19599f3c901b67f06261446e1bb6",
      "size_in_bytes": 87544
    },
    {
      "_path": "site-packages/hlso/web/assets/fontawesome/webfonts/fa-brands-400.woff2",
      "path_type": "hardlink",
      "sha256": "57c96fd4294617fb0bf3842d1f77ec2365ff0d0d00b6817508b6192df0e8c169",
      "size_in_bytes": 74656
    },
    {
      "_path": "site-packages/hlso/web/assets/fontawesome/webfonts/fa-regular-400.eot",
      "path_type": "hardlink",
      "sha256": "939ca0e66e9e1c2966afaa7ccfa5ea2d8294043cd32424ed84a3bfb22d3b0071",
      "size_in_bytes": 34388
    },
    {
      "_path": "site-packages/hlso/web/assets/fontawesome/webfonts/fa-regular-400.svg",
      "path_type": "hardlink",
      "sha256": "eace65c64fa572dbb0f8285a0190cd40752c8b6c605f5d8e90298e7307217cd0",
      "size_in_bytes": 144451
    },
    {
      "_path": "site-packages/hlso/web/assets/fontawesome/webfonts/fa-regular-400.ttf",
      "path_type": "hardlink",
      "sha256": "da35d0ed8e520a11bd0b23d304cdb9e866efbcbfed07ff9d9378d7adf9d74f0f",
      "size_in_bytes": 34092
    },
    {
      "_path": "site-packages/hlso/web/assets/fontawesome/webfonts/fa-regular-400.woff",
      "path_type": "hardlink",
      "sha256": "7251343013dc551381de32b4098c0b384a3f2e482503b2c161ccae9c0fdd553d",
      "size_in_bytes": 16804
    },
    {
      "_path": "site-packages/hlso/web/assets/fontawesome/webfonts/fa-regular-400.woff2",
      "path_type": "hardlink",
      "sha256": "9da8be2e5def63c77f53ed660306098debe21d622c79756180a4a626ba21c6af",
      "size_in_bytes": 13584
    },
    {
      "_path": "site-packages/hlso/web/assets/fontawesome/webfonts/fa-solid-900.eot",
      "path_type": "hardlink",
      "sha256": "e055d9c84dcb6ab8684f27e7ac6b48082b626b7c53639502fd05bf45cd43afe3",
      "size_in_bytes": 186708
    },
    {
      "_path": "site-packages/hlso/web/assets/fontawesome/webfonts/fa-solid-900.svg",
      "path_type": "hardlink",
      "sha256": "3e564467338fb1db8596fe502fdd1d4da983bf5d7e185ac8cf5e0fce679e9ac0",
      "size_in_bytes": 816852
    },
    {
      "_path": "site-packages/hlso/web/assets/fontawesome/webfonts/fa-solid-900.ttf",
      "path_type": "hardlink",
      "sha256": "fb40493b8eef16464649aac61b965d53d95530418e89eae83bf3420842f8b7c2",
      "size_in_bytes": 186424
    },
    {
      "_path": "site-packages/hlso/web/assets/fontawesome/webfonts/fa-solid-900.woff",
      "path_type": "hardlink",
      "sha256": "1db42c7c64449bc217dc96b02b20a0728038b146d4f8dd61dabb27ed480f9312",
      "size_in_bytes": 96256
    },
    {
      "_path": "site-packages/hlso/web/assets/fontawesome/webfonts/fa-solid-900.woff2",
      "path_type": "hardlink",
      "sha256": "0fe6a4357505cb0d3ca8ba0671ad57df6b7410ca02cb8065eed58e2c0381e640",
      "size_in_bytes": 74328
    },
    {
      "_path": "site-packages/hlso/web/assets/hlso_example.zip",
      "path_type": "hardlink",
      "sha256": "2a1a9b7322b55eeea53d994beb680b7849e3fb7a9dfe5cba113e2011be2f1b7e",
      "size_in_bytes": 10172
    },
    {
      "_path": "site-packages/hlso/web/callbacks.py",
      "path_type": "hardlink",
      "sha256": "13e66c821328e52d69e057029277d82da0df3d3a3d71853a66ca5f27fa981b47",
      "size_in_bytes": 6293
    },
    {
      "_path": "site-packages/hlso/web/settings.py",
      "path_type": "hardlink",
      "sha256": "91c667c9b219b7a13254275b92e011e04ae8e83d7f7fe4bd40198bc47daefaa1",
      "size_in_bytes": 1411
    },
    {
      "_path": "site-packages/hlso/web/static/index.md",
      "path_type": "hardlink",
      "sha256": "3e1373cf427a5affe8677365e9817d2c541f6f4301606468f06c00b80683d2ba",
      "size_in_bytes": 214
    },
    {
      "_path": "site-packages/hlso/web/ui.py",
      "path_type": "hardlink",
      "sha256": "b81cc710c11bc9e968053a34d1cc2dc929533b7ffcd5c563c8edb1107e190092",
      "size_in_bytes": 11944
    },
    {
      "_path": "site-packages/hlso/workflow.py",
      "path_type": "hardlink",
      "sha256": "c0b2654e9932e4be7bc1d241cfcbcbf71fbf95017993e7fb2412eb4505e48800",
      "size_in_bytes": 8179
    }
  ],
  "paths_version": 1
}